Jan-Lukas Else

Thoughts of an IT expert

Published on in 💬 Micro
Updated on
Short link: https://b.jlel.se/s/575

Ok, so I have now installed CloudReady, switched to the beta channel as well, but I can’t use Linux because my CPU is not secured against Spectre/Meltdown and CloudReady doesn’t come with microcode updates. Until that comes, my ThinkPad will probably only be for browsing, watching videos, and blogging…

Update: Fixed it.

Tags:

Jan-Lukas Else
Interactions & Comments